.line_through {
    text-decoration: line-through;
}
.landing {
    color: #fff;
    font-size: 26px;
    position: relative;
    background: #fff;
    text-align: left;
    box-sizing: border-box;
    margin-top: 10px;
}

.landing_imgs {
    height: 100px;
    overflow: hidden;
}
.landing_imgs img {
    max-width: 100px;
    margin: 0px -7px;
    display: inline-block;
}
.landing_imgs_text {
    padding: 6px 15px 7px 15px;
    font-size: 24px !important;
    margin-top: -77px;
    position: relative;
    z-index: 6;
    max-width: 485px;
    color: #fff !important;
    background: rgba(0, 0, 0, 0.7);
}
.green_line {
    background: url(/image/info/pechat_chehla_foto_na_zakaz/crystal_bg2.png) #1fc576;
    color: #fff !important;
    border-radius: 5px;
    margin: 20px 0px;
}
.landing_green_line_table {
    width: 100%;
}
.landing td, .landing div {
    font-size: 14px;
    color: #5a5a5a;
}
.landing_text01 {
    padding-bottom: 10px;
}
.landing_text001 {
    vertical-align: middle;
    width: 390px;
    padding-left: 25px;
}
.landing .landing_price0 {
    color: #fff;
    font-size: 32px;
}
.landing_price2 {
    font-size: 25px !important;
    font-weight: bold;
}
.landing_text01 .text_po {
    font-size: 20px;
    margin-bottom: -3px;
    margin-top: 8px;
}
.landing_text01 div {
    color: #fff;
}
.landing .landing_price11 {
    line-height: 9px;
    display: inline-block;
    border-bottom: 3px solid #fff;
    width: 0.5em;
    margin-left: 5px;
}
.landing_price2.line_through {
    padding-top: 10px;
    margin-bottom: -3px;
    font-weight: normal;
}
.landing_inline1 {
    display: inline-block;
}
h2{
    margin:15px 0px;
}


.top_blocks2_shell {
    display: grid;
    justify-content: center;
    padding: 0px 0px 10px 0px;
    grid-template-columns: 1fr;
}
.top_blocks2 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    border-left: 1px solid #ededed;
    box-shadow: none;
    border-radius: 0px;
    overflow: hidden;
    max-width: var(--container-width);
}
.top_block2 {
    position: relative;
    width: 100%;
    padding: 10px 10px 5px 10px;
    box-sizing: border-box;
    border-right: 1px solid #ededed;
    text-align: center;
    overflow: hidden;
}
.top_block2 .inside_shell {
    padding-bottom: 0px;
    display: inline-block;
    height: calc(100% - 60px);
}
.print_header .top_block2 .inside_shell {
    padding-bottom: 60px;
}

.top_blocks2 .orrange_head {
    font-size: 21px;
    font-weight: bold;
    line-height: 1.33;
    text-align: center;
    color: #051f2d;
}
.top_blocks2 .orrange_footer {
    font-size: 16px;
    line-height: 1.6;
    text-align: center;
    color: #051f2d;
}
.top_block2 img {
    max-width: 100%;
    display: inline-block;
}
.top_block2 #family1 {
    max-width: 76%;
}
.top_block2 #family2 {
    max-width: 24%;
    max-height: 192px;
}

.print_header .top_block2 #family1 {
    max-width: 66%;
    margin-right: -27px;
    z-index: 2;
    position: relative;
}
.print_header .top_block2 #family2 {
    max-width: 49%;
    max-height: 192px;
    margin-right: -32px;
    margin-top: 10px;
}

.top_block2 .gif_slide_shell_shell {
    position: relative;
}
.top_block2 .gif_slide:first-child {
    position: relative;
}
.top_block2 .gif_slide {
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0px;
    top: 0px;
}

.top_block2 .top_block2_price {
    padding-left: 10px;
    position: absolute;
    bottom: 5px;
}
.top_block2 .top_block2_main_price {
    color: #051f2d;
    display: block;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.33;
    text-align: left;
}
.top_block2 .top_block2_old_price_green {
    display: inline-block;
    background: #B1FF9E;
    border-radius: 5px;
    padding: 4px 7px;
}
.top_block2 .top_block2_old_price {
    display: inline-block;
    text-decoration: line-through;
    font-size: 14px;
    line-height: 1;
    text-align: left;
    color: #2b2c2c;
}
.top_block2 .top_block2_button {
    display: inline-block;
    position: absolute;
    border-radius: 20px;
    border: 2px solid #00a6e4;
    font-size: 18px;
    padding: 5px 10px;
    color: #00a6e4;
    bottom: 10px;
    right: 10px;
    text-decoration: none;
}

@media screen and (max-width: 800px) {
    .top_blocks2 {
        border: none;
        display:block;
        padding-top: 1px;
    }
    .top_block2 {
        border: 1px solid #ededed;
        margin-top:-1px;
    }
}